[MESSAGE]
TITLE=Message d'erreur SC-Print AL
TITLE_EX=Message d'avertissement SC-Print AL
WINSOCK_ERROR=Vérifiez dans les Propriétés si TCP/IP a été correctement configuré.
SOCKVER_ERROR=Dans cette version de WinSock, l'option %s ne fonctionne pas.
LPR_RETRY=Erreur lors de l'envoi à SC-Print AL. Vérifiez si l'imprimante est alimentée et prête. Cliquez sur [Réessayer] et l'impression est relancée.
LPR_RETRY_TOP=Erreur lors de l'envoi à SC-Print AL. Cliquez sur [Réessayer] et l'impression est relancée depuis le début.
CONNECT_ERROR=Erreur lors de l'envoi à SC-Print AL. Cliquez sur [Réessayer] et l'impression est relancée depuis le début.
JCP95_ERROR=L'imprimante utilisée n'est pas compatible.
LPR_QUEUE_ERR=Erreur lors de l'envoi à SC-Print AL. Vérifiez si le nom de la file d'attente est correct. Cliquez sur [Réessayer] et l'impression est relancée.
ADD_PORT_LIMIT=L'Assistant Ajouter port SC-Print AL s'affiche.
PORTALREADYEXISTS_S=Le Port Imprimante %s existe déjà.
NULL_PORT_ERROR=Saisir le nom du port de l'imprimante.
ADD_PORT_ERROR=Echec au cours de l'ajout du port SC-Print AL.
INVALIDSERVERNAME=Saisir l'adresse IP ou le nom de l'imprimante.
INVALIDQUEUENAME=Saisir le nom de la file d'attente.
INVALIDPORTNAME_S=L'adresse IP saisie ou le nom d'imprimante est incorrect(e).
INVALIDIPADDRESS=L'adresse IP saisie est incorrecte.
IPALREADYEXISTS=L'adresse IP saisie est déjà utilisée.
ADD_BROADCASE_ERROR=L'adresse IP 255.255.255.255 ne peut pas être utilisée.
BROADCAST_ERROR=Un maximum de 16 adresses de diffusion peut être enregistré.
INPUT_ADDRESS=Saisir l'adresse IP ou le nom de l'imprimante.
CONF_PORT_LIMIT=La boîte de dialogue Configuration du port s'affiche.
INVALID_TIMEOUT=Définir le temps de réponse avant expiration entre 60 et 3600.
